html, body {
   /*overflow-y: scroll!important;*/
}

.container {
    max-width: 1026px!important;
    zoom:1!important;
}

.navbar-header{display: none!important;}

.navbar{
	z-index: 999999999999999!important;
}


#boxes .window {
z-index: 999999999999999!important;
}

#boxes #dialog {
  z-index: 999999999999999999!important;
}


header{
    z-index: 999999999999!important;
}

.lighter{
    z-index: 9999999999!important;
}

.cache{
  width: 100%;
  height: 202px!important;
}

.zooms{
  margin-bottom: 20px!important;
}

.adresse-footer{
  margin-left: 10px;
}

.zooms-home + .zooms-home{
  margin-right: 0px;
}

nav, .navbar, .navbar-offcanvas{
  display: block;
  display: block!important;
  visibility: visible!important;
  position: absolute!important;
  width: 750px!important;
  height: 800px!important;
  overflow-x: none!important;
  overflow-y: none!important;
  background:transparent!important;
  margin-top: 15px!important;
}

.navbar-default, .navbar-header, .navbar-default.navbar-offcanvas, .offcanvas, .navmenu-fixed-left{
  background:transparent!important;
}

.current-menu-item, .active, .current-menu-parent, .current-menu-ancestor{
  border-bottom:0px solid #c0317f!important;
}

.current-menu-item a, .active a, .current-menu-parent a, .current-menu-ancestor a{
  border-bottom:0px solid #c0317f!important;
}

.actions, .actions2{
  margin-left: 15px!important;
}

.sousmenu a{
  font-size: 0.8em!important;
}

.pictos-service{
  margin-right: 10px!important;
}

.nicescroll-rails{
  margin-top: 0px!important;
  }
